Subject: Re: bug#61748: 27.2; Eglot should use shell-file-name when launching the language server for a remote file

From: Michael Albinus <[email-masked]>
Date: Tue, 28 Feb 2023 15:45:29 +0100

João Távora <[email-masked]> writes:

Hi João,

> I didn't complain about the manual.  I complained about the
> variable docstring, which is what people read when changing a
> variable's value.  If you don't think there's a shortcoming
> there feel free to let me know and I won't waste my time.  I
> read your "patches welcome" as meaning that you welcomed
> patches to fix said shortcoming.  If you don't welcome
> patches, say "patches not welcome" instead.

"Patches welcome" means "send patches" :-)

> João

Best regards, Michael.